<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Chat</title>
</head>
<body>
    <div class="principal">
        <header class="cabecalho">
            <h1>Histórico de mensagem</h1>
        </header>
        <ul class="mensagem"></ul>
        <section class="rodape">
            <form>
                <textarea class="texto" placeholder="Digite a mensagem aqui"></textarea>
                <input type="button" value="Enviar" class="botao-enviar">
            </form>
        </section>
    </div>
    <script src="/script.js"></script>
</body>
</html>